View Single Post
Old 04-26-04, 08:51 AM   #8
geowiz
Registered User
 
Join Date: Jul 2003
Location: Houston, Tx USA
Posts: 110
Default Re: I need help with the drivers.

AlexX -
Yes, you'll need to re-compile the nvnet source for your kernel.
You may not need to recompile the kernel. In /usr/src/linux, there should be a directory called "configs". Copy the 2.4.28-14bigmem file to /usr/src/linux/.config . Then do a make dep. Then re-compile the nforce-1.0-0261 package. Then install the rpm. This may allow you to avoid rebuilding the kernel.
If that doesn't work then, yes, recompile the kernel and then re-compile and install the nforce package.
For what it's worth - the newer kernels have a lot of fixes.
Hope this is of value ......
geowiz is offline   Reply With Quote